@import '../../../styles/partials/_variables';

:host {
  background-color: $white;
  border-radius: 0.5rem;
  box-shadow: 1px 1px 3px $gray;
  overflow: hidden;
  padding: 2rem;
}

canvas {
  pointer-events: none;
}
